Subject: SC 24 Electronic Document Distribution

From: Jean Stride <[email-masked]>
Date: 13 Aug 95 10:43:40 EDT

Hello,

This is a reminder that from 01 September 1995, SC 24 mailings will commence
on diskette, as per the JTC 1 guidelines.  Please ensure that all submisions
for circulation to the committee are made electronically, either on diskette
or email (please do not encode email messages).

The only exceptions to this rule will be WD/CD texts which can not be
produced in the JTC 1 agreed formats - paper copy will then be accepted.

The SC 24 FTP site will be in operation from 01 September, and those on the
official mailing list will also be able to use this to access documents.

Please contact me if you have any further queries

Jean